#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
header.relatorio=Relatório:
header.periodo.venda=Período:
header.periodoA=à
header.empresa=Empresa:
header.data.hora=Data/Hora:
header.impressorPor=Impressor por:
header.pagina=Página
header.de=de
header.filtros=Filtros:
header.filtro.pontoVenda=Agencia:
header.titulo=Relatório Comissão Sintético
header.pagina=Pagina:

#Labels HEADER
label.agencia=Agencia
label.data=Data Fechamento
label.total.passagem=Total Receita Passagem
label.comissao.passagem=Comissão Passagem
label.total.venda.imp=Total Venda Imp. Posterior
label.comissao.v.imp=Comissão Venda Imp. Posterior
label.total.imp=Total Imp. Posterior
label.comissao.imp=Comissão Imp. Posterior
label.total.excesso=Total Excesso Bagagem
label.comissao.excesso=Comissão Excesso Bagagem 
label.total.outros=Total Outros
label.comissao.outros=Comissão Outros
label.total.seguro=Total Seguro
label.comissao.seguro=Comissão Seguro
label.total.recarga=Total Recarga
label.comissao.recarga=Comissão Recarga
label.faturamento.total=Receita Total (Venda Passagem)
label.comissão.total=Valor Total Comissão
label.total.geral=Total Geral